<?php

class TB_SETTING
{
	public $id_setting;
	public $setting;
	public $value;
	
	public function getIndex()
	{
		return array(
						'id_setting' => 'pk',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}